Hardware Upgrade Forum

Hardware Upgrade Forum (https://www.hwupgrade.it/forum/index.php)
-   Linux, Unix, OS alternativi (https://www.hwupgrade.it/forum/forumdisplay.php?f=34)
-   -   ridatemi la scheda audio!!! (https://www.hwupgrade.it/forum/showthread.php?t=1137603)


NA01 16-02-2006 19:40

ridatemi la scheda audio!!!
 
mi sono perso una delle due schede audio. il modulo è caricato, ma risulta inutilizzato

l'errore che compare in avvio è:

Quote:

'alsactl: set_control:930: warning: name mismatch (Master Playback Volume/Master Playback Switch) for control #43
alsactl: set_control:1046: bad control.43.value.0 content'. done.
ho provato a salvare nuovi valori dopo aver usato alsamixer, ma intanto la periferica non compare nella lista e con -c 1 mi insulta dicendo che non esiste.... :mbe:

idee?

ciao!

kingv 16-02-2006 21:38

ma dmesg e lspci continuano a vederla?

PiloZ 17-02-2006 01:12

versione del kernel?
su google pare abbiano il tuo problema solo sul 2.4.27 :rolleyes:

NA01 17-02-2006 07:03

Quote:

Originariamente inviato da PiloZ
versione del kernel?
su google pare abbiano il tuo problema solo sul 2.4.27 :rolleyes:

lo so :cry:
ma a me lo fa sul 2.6.15.... :eek:
tra l'altro non vede una banalissima scheda integrata (snd_intel8x0)

mi ero scordato di dirvi che lspci la vede perfettamente e dmesg non dà errori :eek:

insomma, un complotto....
proverò a fare un donwgrade del kernel, anche se non credo sia quello dato che per un bel pò h funzionato...


ciao!

Crashman 17-02-2006 07:50

Quote:

Originariamente inviato da NA01
lo so :cry:
ma a me lo fa sul 2.6.15.... :eek:
tra l'altro non vede una banalissima scheda integrata (snd_intel8x0)

mi ero scordato di dirvi che lspci la vede perfettamente e dmesg non dà errori :eek:

insomma, un complotto....
proverò a fare un donwgrade del kernel, anche se non credo sia quello dato che per un bel pò h funzionato...


ciao!

E' un problema che dava anche a me... poi magicamente ho fatto fare un aggiornamento online in cui mi aggiornava alsa e magicamente ha preso a funzionare. Scusa se non sono più preciso ma sono tutt'altro che esperto di linux :P

NA01 17-02-2006 09:17

mmmmmh... con che versione del kernel te lo faceva?
se e` un problema di incompatiilita` tra il kernel nuovo e la mia versione di alsa mi sa che sono fregato dato che ho sarge....

grazie, ciao!

Crashman 17-02-2006 11:24

Quote:

Originariamente inviato da NA01
mmmmmh... con che versione del kernel te lo faceva?
se e` un problema di incompatiilita` tra il kernel nuovo e la mia versione di alsa mi sa che sono fregato dato che ho sarge....

grazie, ciao!

La versione 2.6.13, un po' vecchiotta :P
Dovrei aggiornarla ma aspetto di acquisire un po' di dimestichezza con linux ;)


Tutti gli orari sono GMT +1. Ora sono le: 16:20.

Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Hardware Upgrade S.r.l.